## zoneminder-dmo 1.36.5

=== debian/changelog ===
zoneminder-dmo (2:1.36.5-dmo1+deb11u2) oldstable; urgency=medium

  * In postinst and postrm use /etc/mysql/my.cnf instead of /etc/mysql/debian.cnf

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Nov 2024 09:18:04 +0100

zoneminder-dmo (2:1.36.5-dmo1+deb11u1) stable; urgency=medium

  * Simplify database upgrade in postinst scrip.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Oct 2022 17:10:00 +0200

zoneminder-dmo (2:1.36.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Jun 2021 20:49:09 +0200

zoneminder-dmo (2:1.36.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jun 2021 23:20:18 +0200

zoneminder-dmo (2:1.36.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 May 2021 07:21:59 +0200

zoneminder-dmo (2:1.36.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 May 2021 20:27:29 +0200

zoneminder-dmo (2:1.36.1-dmo2) unstable; urgency=medium

  * Don't use libjs-bootstrap 3.x upstream now use libjs-bootstrap 4.x
    (Thanks to Tor Harald Thorland for the bug report).
  * In postinst script, test for /usr/bin/mysqladmin instead of
    /etc/init.d/mysql

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 May 2021 16:42:18 +0200

zoneminder-dmo (2:1.36.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 May 2021 18:42:00 +0200

zoneminder-dmo (2:1.36.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 May 2021 07:48:10 +0200

zoneminder-dmo (2:1.34.26-dmo2) unstable; urgency=medium

  * Build with libx264-163

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 17:33:33 +0200

zoneminder-dmo (2:1.34.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Apr 2021 08:45:17 +0200

zoneminder-dmo (2:1.34.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Apr 2021 08:32:44 +0200

zoneminder-dmo (2:1.34.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 08:39:16 +0100

zoneminder-dmo (2:1.34.22-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Oct 2020 23:31:25 +0200

zoneminder-dmo (2:1.34.21-dmo2) unstable; urgency=medium

  * Restore Marc Merlin code in postinst to install and upgrade the
    zoneminder database automatically (I don't know why this code has been
    removed).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Sep 2020 15:24:17 +0200

zoneminder-dmo (2:1.34.21-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Sep 2020 00:02:51 +0200

zoneminder-dmo (2:1.34.20-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Aug 2020 18:15:11 +0200

zoneminder-dmo (2:1.34.19-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Aug 2020 17:50:52 +0200

zoneminder-dmo (2:1.34.18-dmo2) unstable; urgency=medium

  * Add zma.8, zmc.8 and zmu.8 manpages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2020 07:26:14 +0200

zoneminder-dmo (2:1.34.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Aug 2020 17:31:49 +0200

zoneminder-dmo (2:1.34.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Aug 2020 20:26:34 +0200

zoneminder-dmo (2:1.34.16-dmo3) unstable; urgency=medium

  * Build with libx264-161

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jul 2020 15:31:09 +0200

zoneminder-dmo (2:1.34.16-dmo2) unstable; urgency=medium

  * Replaces fonts-glewlwyd by fonts-glyphicons-halflings

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2020 07:13:06 +0200

zoneminder-dmo (2:1.34.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jun 2020 00:43:44 +0200

zoneminder-dmo (2:1.34.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 May 2020 17:56:04 +0200

zoneminder-dmo (2:1.34.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 02:24:50 +0200

zoneminder-dmo (2:1.34.13-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 May 2020 23:20:06 +0200

zoneminder-dmo (2:1.34.12-dmo2) unstable; urgency=medium

  * Rework symbolic links to real Debian packages with dh-linktree.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2020 10:38:46 +0200

zoneminder-dmo (2:1.34.12-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2020 01:33:28 +0200

zoneminder-dmo (2:1.34.11-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 May 2020 21:14:31 +0200

zoneminder-dmo (2:1.34.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Apr 2020 07:09:41 +0200


