## zoneminder-dmo 1.36.32

=== debian/changelog ===
zoneminder-dmo (2:1.36.32-dmo0~bpo11+2) oldstable-backports; urgency=medium

  * Build with ffmpeg from oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Mar 2025 11:20:59 +0100

zoneminder-dmo (2:1.36.32-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Nov 2022 10:07:37 +0100

zoneminder-dmo (2:1.36.31-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Oct 2022 08:45:12 +0200

zoneminder-dmo (2:1.36.29-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Oct 2022 09:20:55 +0200

zoneminder-dmo (2:1.36.25-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Sep 2022 15:00:07 +0200

zoneminder-dmo (2:1.36.24-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Aug 2022 11:50:54 +0200

zoneminder-dmo (2:1.36.21-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jul 2022 09:42:00 +0200

zoneminder-dmo (2:1.36.20-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release.
  * Don't use system fonts. This overload fontconfig and make font selector
    very slow to open with hundreds of fonts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jul 2022 08:00:08 +0200

zoneminder-dmo (2:1.36.18-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jun 2022 08:39:33 +0200

zoneminder-dmo (2:1.36.14-dmo0~bpo11+2) stable-backports; urgency=medium

  * Add php-fpm as alternative for libapache2-mod-php.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 May 2022 14:38:30 +0200

zoneminder-dmo (2:1.36.14-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Apr 2022 00:04:32 +0200

zoneminder-dmo (2:1.36.13-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Apr 2022 10:17:58 +0200

zoneminder-dmo (2:1.36.12-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Dec 2021 14:27:44 +0100

zoneminder-dmo (2:1.36.11-dmo0~bpo11+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Dec 2021 11:12:02 +0100
