=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libv4l-dev (>= 0.8.3), libsys-mmap-perl, libavdevice-dev, libvlc-dev, cmake,
  libcurl4-gnutls-dev, ninja-build, libpolkit-gobject-1-dev, python3-sphinx,
  libx264-dev (>= 4:0.164~), apache2-dev, libssl-dev (>= 1.0.2d~), libjwt-gnutls-dev,
+ libgcrypt-dev, libvncserver-dev,
  dh-linktree,
  cakephp (>= 2.6.3), cakephp (<< 3.0.0~), libjs-jquery-timepicker,
- libjs-chosen, libjs-jquery-ui, fonts-glyphicons-halflings,
- fonts-material-design-icons-iconfont
+ libjs-chosen, libjs-jquery-ui
 
 # Version 4 is mandatory
 # libjs-bootstrap,
@@ -24,7 +24,7 @@
 Package: zoneminder
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, apache2 | httpd, libapache2-mod-php, php, php-mysql,
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, apache2 | httpd, libapache2-mod-php | php-fpm, php, php-mysql,
  liburi-encode-perl, libphp-serialization-perl, libdate-manip-perl, libmime-tools-perl, libmime-lite-perl,
  default-mysql-client | virtual-mysql-client, libwww-perl, libarchive-tar-perl, libarchive-zip-perl,
  libdevice-serialport-perl, libpcre3, ffmpeg, rsyslog | system-log-daemon, libmodule-load-perl,
@@ -34,7 +34,7 @@
  libdata-uuid-perl, lsb-base, php-apcu-bc, php-gd, php-json, libnumber-bytes-human-perl,
  libjson-maybexs-perl, libcrypt-eksblowfish-perl, libdata-entropy-perl
 Recommends: default-mysql-server | virtual-mysql-server
-Suggests: policykit-1
+Suggests: net-tools, fcgiwrap, logrotate, policykit-1
 Description: Linux video camera security and surveillance solution
  ZoneMinder is intended for use in single or multi-camera video security
  applications, including commercial or home CCTV, theft prevention and child
