=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	dh_auto_configure -- \
 	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
 	-DCMAKE_HOST_ARCH=$(DEB_HOST_ARCH) \
-	-DZM_CGIDIR="/usr/lib/zoneminder/cgi-bin" \
+	-DZM_CGIDIR="/usr/lib/cgi-bin" \
 	-DZM_CONFIG_DIR="/etc/zm" \
 	-DZM_CONFIG="/etc/zm/zm.conf" \
 	-DZM_CONTENTDIR="/var/cache/zoneminder" \
@@ -74,8 +74,6 @@
 	chmod -c o-r $(CURDIR)/debian/zoneminder/etc/zm/zm.conf
 
 override_dh_clean:
-#	[ $(UPSTREAM_VERSION) = $(LOCAL_VERSION) ]
-
 	dh_clean $(MANPAGES1)
 	$(RM) -r docs/_build docs/installationguide
