## zoneminder-dmo 1.36.33

=== debian/changelog ===
zoneminder-dmo (2:1.36.33-dmo3+deb12u2) stable; urgency=medium

  * In postinst and postrm use /etc/mysql/my.cnf instead of
    /etc/mysql/debian.cnf

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Nov 2024 09:43:44 +0100

zoneminder-dmo (2:1.36.33-dmo3+deb12u1) stable; urgency=medium

  * Should depends on php-intl

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Nov 2024 12:14:34 +0100

zoneminder-dmo (2:1.36.33-dmo3) unstable; urgency=medium

  * Also set images and events directories inside /var/cache/zoneminder
    with chown www-data:www-data

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Apr 2023 09:54:22 +0200

zoneminder-dmo (2:1.36.33-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:54:33 +0100

zoneminder-dmo (2:1.36.33-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Feb 2023 08:04:47 +0100

zoneminder-dmo (2:1.36.32-dmo3) unstable; urgency=medium

  * Remove 'rsyslog | system-log-daemon' dependencies now managed partially
    by journalctl.
  * In Suggests replaces policykit-1 by polkitd and pkexec
  * Always update the local database with zmupdate.pl
  * Update libjs-jquery-ui path

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Feb 2023 10:33:53 +0100

zoneminder-dmo (2:1.36.32-dmo2) unstable; urgency=medium

  * Install Cake files from zoneminder source tarball and don't Depends on
    cakephp.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2023 11:16:53 +0100

zoneminder-dmo (2:1.36.32-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Nov 2022 01:37:29 +0100

zoneminder-dmo (2:1.36.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Oct 2022 00:22:29 +0200

zoneminder-dmo (2:1.36.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Oct 2022 01:45:22 +0200

zoneminder-dmo (2:1.36.28-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Oct 2022 01:35:02 +0200

zoneminder-dmo (2:1.36.27-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Oct 2022 18:35:03 +0200

zoneminder-dmo (2:1.36.26-dmo2) unstable; urgency=medium

  * Don't Depends on sysvinit-utils but lsb-base

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Sep 2022 09:44:03 +0200

zoneminder-dmo (2:1.36.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Sep 2022 18:40:37 +0200

zoneminder-dmo (2:1.36.25-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Aug 2022 18:11:38 +0200

zoneminder-dmo (2:1.36.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Aug 2022 16:18:12 +0200

zoneminder-dmo (2:1.36.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Aug 2022 17:10:53 +0200

zoneminder-dmo (2:1.36.21-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jul 2022 22:25:33 +0200

zoneminder-dmo (2:1.36.20-dmo2) unstable; urgency=medium

  * Don't use system fonts. This overload fontconfig and make font selector
    very slow to open with hundreds of fonts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jul 2022 16:24:46 +0200

zoneminder-dmo (2:1.36.20-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Jul 2022 19:36:23 +0200

zoneminder-dmo (2:1.36.18-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 15:38:40 +0200

zoneminder-dmo (2:1.36.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jun 2022 19:07:49 +0200

zoneminder-dmo (2:1.36.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jun 2022 07:55:51 +0200

zoneminder-dmo (2:1.36.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 May 2022 18:15:14 +0200

zoneminder-dmo (2:1.36.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 May 2022 00:31:16 +0200

zoneminder-dmo (2:1.36.14-dmo2) unstable; urgency=medium

  * Add php-fpm as alternative for libapache2-mod-php.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 May 2022 14:15:50 +0200

zoneminder-dmo (2:1.36.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Apr 2022 23:57:01 +0200

zoneminder-dmo (2:1.36.13-dmo2) unstable; urgency=medium

  * Add libgcrypt-dev and libvncserver-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Mar 2022 10:11:41 +0200

zoneminder-dmo (2:1.36.13-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Mar 2022 09:12:41 +0200

zoneminder-dmo (2:1.36.12-dmo2) unstable; urgency=medium

  * Move from php-apcu-bc to php-apcu (php-apcu-bc doesn't work and will
    never work with php 8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jan 2022 10:33:14 +0100


