=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.zoneminder.com/
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
-#Build-Conflicts: libavresample-dev
+Standards-Version: 4.6.2
+Build-Conflicts: libpcre3-dev
 Build-Depends: debhelper-compat (= 13), libphp-serialization-perl, libwww-perl,
  libgnutls-openssl-dev, default-libmysqlclient-dev, libdbd-mysql-perl, libdate-manip-perl,
  libjpeg-dev, libavcodec-dev, quilt, libavformat-dev, libbz2-dev, libswscale-dev,
@@ -15,26 +15,26 @@
  libx264-dev (>= 4:0.164~), apache2-dev, libssl-dev (>= 1.0.2d~), libjwt-gnutls-dev,
  libgcrypt-dev, libvncserver-dev,
  dh-linktree,
- cakephp (>= 2.6.3), cakephp (<< 3.0.0~), libjs-jquery-timepicker,
- libjs-chosen, libjs-jquery-ui
+ libjs-jquery-timepicker, libjs-chosen, libjs-jquery-ui, libjs-bootstrap4
 
-# Version 4 is mandatory
-# libjs-bootstrap,
+## libjs-jquery,
 
 Package: zoneminder
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, apache2 | httpd, libapache2-mod-php | php-fpm, php, php-mysql,
- liburi-encode-perl, libphp-serialization-perl, libdate-manip-perl, libmime-tools-perl, libmime-lite-perl,
- default-mysql-client | virtual-mysql-client, libwww-perl, libarchive-tar-perl, libarchive-zip-perl,
- libdevice-serialport-perl, libpcre3, ffmpeg, rsyslog | system-log-daemon, libmodule-load-perl,
- libsys-mmap-perl, zip, javascript-common, php-cgi, libclass-std-fast-perl, libdata-dump-perl, libsoap-wsdl-perl,
- libdigest-sha-perl, libdigest-perl, libio-socket-multicast-perl, libmime-tools-perl, libdbd-mysql-perl,
- libjson-any-perl, libnet-sftp-foreign-perl, libio-pty-perl, libexpect-perl, libsys-cpu-perl, libsys-meminfo-perl,
- libdata-uuid-perl, lsb-base, php-apcu-bc, php-gd, php-json, libnumber-bytes-human-perl,
- libjson-maybexs-perl, libcrypt-eksblowfish-perl, libdata-entropy-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, apache2 | httpd,
+ libapache2-mod-php | php-fpm, php, php-mysql, liburi-encode-perl, zip,
+ libphp-serialization-perl, libdate-manip-perl, libmime-tools-perl, libmime-lite-perl,
+ default-mysql-client | virtual-mysql-client, libwww-perl, libarchive-tar-perl,
+ libarchive-zip-perl, libdevice-serialport-perl, ffmpeg, libmodule-load-perl, libsys-mmap-perl,
+ javascript-common, php-cgi, libclass-std-fast-perl, libdata-dump-perl, libsoap-wsdl-perl,
+ libdigest-sha-perl, libdigest-perl, libio-socket-multicast-perl, libmime-tools-perl,
+ libdbd-mysql-perl, libjson-any-perl, libnet-sftp-foreign-perl, libio-pty-perl,
+ libexpect-perl, libsys-cpu-perl, libsys-meminfo-perl, libdata-uuid-perl, php-intl,
+ sysvinit-utils (>= 3.05-4~), php-apcu, php-gd, php-json, libnumber-bytes-human-perl,
+ libjs-jquery, libjson-maybexs-perl, libcrypt-eksblowfish-perl, libdata-entropy-perl
 Recommends: default-mysql-server | virtual-mysql-server
-Suggests: net-tools, fcgiwrap, logrotate, policykit-1
+Suggests: net-tools, fcgiwrap, logrotate, polkitd, pkexec
 Description: Linux video camera security and surveillance solution
  ZoneMinder is intended for use in single or multi-camera video security
  applications, including commercial or home CCTV, theft prevention and child
