=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	-DZM_CONTENTDIR="/var/cache/zoneminder" \
 	-DZM_DIR_EVENTS="/var/cache/zoneminder/events" \
 	-DZM_DIR_IMAGES="/var/cache/zoneminder/images" \
+	-DZM_PCRE=OFF \
 	-DZM_ONVIF=ON \
 	-DZM_RUNDIR="/run/zm" \
 	-DZM_SOCKDIR="/run/zm" \
@@ -74,7 +75,7 @@
 	chmod -c o-r $(CURDIR)/debian/zoneminder/etc/zm/zm.conf
 
 override_dh_clean:
-	dh_clean $(MANPAGES1)
+	dh_clean $(MANPAGES1) web/api/app/vendor/composer/installers/.gitignore
 	$(RM) -r docs/_build docs/installationguide
 
 override_dh_auto_test:
