## zoneminder-dmo 1.36.35

=== debian/changelog ===
zoneminder-dmo (2:1.36.35-dmo5) unstable; urgency=medium

  * Use /etc/mysql/my.cnf in postrm and postinst scripts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Nov 2024 09:14:08 +0100

zoneminder-dmo (2:1.36.35-dmo4) unstable; urgency=medium

  * Don't build with libpcre3

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Nov 2024 16:05:55 +0100

zoneminder-dmo (2:1.36.35-dmo3) unstable; urgency=medium

  * Build with upstream libjs-bootstrap4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Nov 2024 15:46:26 +0100

zoneminder-dmo (2:1.36.35-dmo2) unstable; urgency=medium

  * debian/postinst use /etc/mysql/mariadb.cnf instead of /etc/mysql/debian.cnf
  * Should depends on php-intl and libxml-libxml-perl

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Nov 2024 09:48:06 +0100

zoneminder-dmo (2:1.36.35-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2024 18:10:45 +0200

zoneminder-dmo (2:1.36.34-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Aug 2024 14:44:40 +0200

zoneminder-dmo (2:1.36.33-dmo5) unstable; urgency=medium

  * Build with libjwt-gnutls2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Feb 2024 07:26:28 +0100

zoneminder-dmo (2:1.36.33-dmo4) unstable; urgency=medium

  * Rebuild to install systemd files in /usr

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jan 2024 11:48:20 +0100
