=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.zoneminder.com/
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Conflicts: libpcre3-dev
 Build-Depends: debhelper-compat (= 13), libphp-serialization-perl, libwww-perl,
  libgnutls-openssl-dev, default-libmysqlclient-dev, libdbd-mysql-perl, libdate-manip-perl,
  libjpeg-dev, libavcodec-dev, quilt, libavformat-dev, libbz2-dev, libswscale-dev,
  libv4l-dev (>= 0.8.3), libsys-mmap-perl, libavdevice-dev, libvlc-dev, cmake,
  libcurl4-gnutls-dev, ninja-build, libpolkit-gobject-1-dev, python3-sphinx,
- libx264-dev (>= 4:0.164~), apache2-dev, libssl-dev (>= 1.0.2d~), libjwt-gnutls-dev,
+ libx264-dev (>= 4:0.164~), apache2-dev, libssl-dev (>= 1.0.2d~), libjwt-gnutls-dev (>= 1.17~),
  libgcrypt-dev, libvncserver-dev,
  dh-linktree,
- libjs-jquery-timepicker, libjs-chosen, libjs-jquery-ui, libjs-bootstrap4
+ libjs-jquery-timepicker, libjs-chosen, libjs-jquery-ui, fonts-font-awesome,
+ fonts-glyphicons-halflings,
 
+## libjs-bootstrap4,
 ## libjs-jquery,
 
 Package: zoneminder
@@ -32,7 +34,8 @@
  libdbd-mysql-perl, libjson-any-perl, libnet-sftp-foreign-perl, libio-pty-perl,
  libexpect-perl, libsys-cpu-perl, libsys-meminfo-perl, libdata-uuid-perl, php-intl,
  sysvinit-utils (>= 3.05-4~), php-apcu, php-gd, php-json, libnumber-bytes-human-perl,
- libjs-jquery, libjson-maybexs-perl, libcrypt-eksblowfish-perl, libdata-entropy-perl
+ libjs-jquery, libjson-maybexs-perl, libcrypt-eksblowfish-perl, libdata-entropy-perl,
+ libxml-libxml-perl
 Recommends: default-mysql-server | virtual-mysql-server
 Suggests: net-tools, fcgiwrap, logrotate, polkitd, pkexec
 Description: Linux video camera security and surveillance solution
