=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 # and then copy web/api/app/Plugin/* here
 # cp -r (zoneminder-git)/dep/RtspServer/* dep/RtspServer/
 # cp -r (zoneminder-git)/web/api/app/Plugin/* web/api/app/Plugin/
+
 
 %:
 	dh $@ -Scmake+ninja --with quilt,apache2,linktree,sphinxdoc
@@ -29,6 +30,7 @@
 	-DZM_ONVIF=ON \
 	-DZM_RUNDIR="/run/zm" \
 	-DZM_SOCKDIR="/run/zm" \
+	-DZM_SYSTEMD=ON \
 	-DZM_TMPDIR="/tmp/zm" \
 	$(EXTRA_CFLAGS)
