=== debian/watch ===
version=4

opts="versionmangle=s/v|-rc\.1|1\.37\.61//" \
https://github.com/ZoneMinder/ZoneMinder/tags \
(?:.*?/)(\d[\d.]*)@ARCHIVE_EXT@
