## zoneminder-dmo 1.36.36

=== debian/changelog ===
zoneminder-dmo (2:1.36.36-dmo1~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports (Build with ffmpeg 8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2025 10:50:58 +0200

zoneminder-dmo (2:1.36.36-dmo1) unstable; urgency=medium

  * New upstream release.
  * Let zoneminder to install the database.
  * Use /etc/mysql/debian.cnf in postrm script.
  * Remove unneeded 02_Perl-modules patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Oct 2025 08:00:19 +0200

zoneminder-dmo (2:1.36.35-dmo6) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Sep 2025 09:22:50 +0200
