=== debian/rules ===
--- 
+++ 
@@ -18,20 +18,20 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
-	-DCMAKE_HOST_ARCH=$(DEB_HOST_ARCH) \
-	-DZM_CGIDIR="/usr/lib/cgi-bin" \
-	-DZM_CONFIG_DIR="/etc/zm" \
-	-DZM_CONFIG="/etc/zm/zm.conf" \
-	-DZM_CONTENTDIR="/var/cache/zoneminder" \
-	-DZM_DIR_EVENTS="/var/cache/zoneminder/events" \
-	-DZM_DIR_IMAGES="/var/cache/zoneminder/images" \
-	-DZM_PCRE=OFF \
-	-DZM_ONVIF=ON \
-	-DZM_RUNDIR="/run/zm" \
-	-DZM_SOCKDIR="/run/zm" \
-	-DZM_SYSTEMD=ON \
-	-DZM_TMPDIR="/tmp/zm" \
+	-D CMAKE_BUILD_TYPE=RelWithDebInfo \
+	-D CMAKE_HOST_ARCH=$(DEB_HOST_ARCH) \
+	-D ZM_CGIDIR="/usr/lib/cgi-bin" \
+	-D ZM_CONFIG_DIR="/etc/zm" \
+	-D ZM_CONFIG="/etc/zm/zm.conf" \
+	-D ZM_CONTENTDIR="/var/cache/zoneminder" \
+	-D ZM_DIR_EVENTS="/var/cache/zoneminder/events" \
+	-D ZM_DIR_IMAGES="/var/cache/zoneminder/images" \
+	-D ZM_PCRE=OFF \
+	-D ZM_ONVIF=ON \
+	-D ZM_RUNDIR="/run/zm" \
+	-D ZM_SOCKDIR="/run/zm" \
+	-D ZM_SYSTEMD=ON \
+	-D ZM_TMPDIR="/tmp/zm" \
 	$(EXTRA_CFLAGS)
 
 #	exit 1
