## zoneminder-dmo 1.36.37

=== debian/changelog ===
zoneminder-dmo (2:1.36.37-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Dec 2025 22:46:23 +0100
